Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: markdown
Upstream-Contact: Yihui Xie <xie at yihui.name>
Source: https://cran.r-project.org/package=markdown
Files-Excluded: */inst/doc/*.html

Files: *
Copyright: Yihui Xie, JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
License: GPL-2

Files: src/*
Copyright: 2009, Natacha Porté; 2011, Vicent Marti
Comment: Sundown markdown library
License: Sundown

Files: src/Rbase64.c
Comment: http://base64.sourceforge.net/b64.c fetched on 2012-05-11
Copyright: 2001 Bob Trower, Trantor Standard Systems Inc.
License: b64.c

Files: inst/include/markdown_rstubs.*
       src/Rmarkdown.*
Copyright: 2009-2013 by RStudio, Inc.
License: GPL-2

Files: debian/*
Copyright: 2016 Tilburg University https://tilburguniversity.edu/
Comment: author: Joost van Baal-Ilić
License: GPL-2

License: GPL-2
 On Debian systems, the full text of the GNU General Public License
 version 2 can be found in `/usr/share/common-licenses/GPL-2'.

License: Sundown
 Permission to use, copy, modify, and distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL
 WARRANTIES WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED
 WARRANTIES OF MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE
 AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL
 DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR
 PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 PERFORMANCE OF THIS SOFTWARE.

License: b64.c
 Permission is hereby granted, free of charge, to any person
 obtaining a copy of this software and associated
 documentation files (the "Software"), to deal in the
 Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so,
 subject to the following conditions:
 .
 The above copyright notice and this permission notice shall
 be included in all copies or substantial portions of the
 Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR
 PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS
 OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR
 OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR
 OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
